/* 見出し設定 */

H1{ font-size:10px; color:#4D4D4D; font-weight: normal; margin: 0px;}

H2{ font-size:75%; color:#4D4D4D; font-weight: normal; margin: 0px;}


/* ボディ設定 */

body {
	background-image: url(images/bak_left.gif);

	margin-left: 0px; 
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
}


A:link { color: #41759B; text-decoration: underline;}

A:visited { color: #41759B; text-decoration: underline;}

A:active { color: #41759B; text-decoration: underline;}

A:hover { color: #41759B; text-decoration: none;}


/* 基本文字設定 */

.text_small {font-size:75%; line-height:130%; color:#000000; text-align: left;}

.text_medium {font-size:80%; line-height:135%; color:#000000; text-align: left;}

.text_large {font-size:85%; line-height:140%; color:#000000; text-align: left;}

.text_underLink {font-size:85%; line-height:130%; color:#000000;}


/* パープル文字設定 */

.text_V_small {font-size:75%; line-height:130%; color:#794A7B; text-align: left; text-align: left;}

.text_V_medium {font-size:80%; line-height:135%; color:#794A7B; text-align: left; text-align: left;}

.text_V_large {font-size:85%; line-height:140%; color:#794A7B; text-align: left; text-align: left;}


/* レッド文字設定 */

.text_R_small {font-size:75%; line-height:130%; color:#B22B11; text-align: left;}

.text_R_medium {font-size:80%; line-height:135%; color:#B22B11; text-align: left;}

.text_R_large {font-size:85%; line-height:140%; color:#B22B11; text-align: left;}


/* 赤紫文字設定 */

.text_RV_small {font-size:75%; line-height:130%; color:#BB346D; text-align: left;}

.text_RV_medium {font-size:80%; line-height:135%; color:#BB346D; text-align: left;}

.text_RV_large {font-size:85%; line-height:135%; color:#BB346D; text-align: left;}

/* ブルー文字設定 */

.text_B_small {font-size:75%; line-height:130%; color:#002B55; text-align: left;}

.text_B_medium {font-size:80%; line-height:135%; color:#002B55; text-align: left;}

.text_B_large {font-size:85%; line-height:140%; color:#002B55; text-align: left;}


/* ホワイト文字設定 */

.text_W_small {font-size:75%; line-height:130%; color:#FFFFFF; text-align: left;}

.text_W_medium {font-size:80%; line-height:135%; color:#FFFFFF; text-align: left;}

.text_W_large {font-size:85%; line-height:140%; color:#FFFFFF; text-align: left;}


/* フォーム設定 */
INPUT { height:19px; border:1px solid #B5B5B5; font-size:85%; color:#4D4D4D;}

.input-width { width:100%; background-color:#F8F8F8; } 

.input-bbs { background-color:#EDEDED; } 

.input-no { border:none } 

TEXTAREA{ border:1px solid #B5B5B5; font-size:80%; color:#4D4D4D; }

.textarea-GLAY { background-color:#EDEDED; }

/* 問い合わせフォーム設定 */ 
div.contact_title{
	width: auto;
	margin: 0 0 20px 0;
	padding: 10px;
	border: 1px #19448e dotted;
	background: #f7f6fb;
	font: 14px bold;
	text-align: left;
}

div#contact .midashi{
	width: auto;
	margin: 0 0 10px 0;
	padding: 5px;
	border-left: 3px solid #00a968; 
	background: #202f55;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
}

div.form_item{
	margin: 0 0 30px 0;
	padding: 0;
}

.input_button{
	width: auto;
	height: auto;
	margin: 0 10px 30px 0;
	padding: 10px;
	border: 2px solid #65ab31;
	background: #efefef;
	color: #65ab31;
	font: 14px bold;
}

div#contact p.thanks{
	width: 480px;
	margin: 60px auto;
	padding: 0;
}

